@charset "utf-8";
@import url("/styles/elastic_center.css");
#menu_drop_box_wider {
	position: relative;
	height: 5em;
	width: 60em;
	left: 50px;
}
.oneColElsCtr #container_wider {
	width: 1250px;
	margin: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: transparent;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #666666;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-attachment: fixed;
}
.oneColElsCtr #container {
	width: 897px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: transparent;
}
#banner {
	position: relative;
	left: -50px;
}
#footer_left {
	float: left;
	width: 9.33em;
	text-align: center;
	background-color: transparent;
}


.oneColElsCtr #mainContent {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;

}
#container #header {
	position: absolute;
	top: -500px;
	visibility: hidden;
}
#menu_drop_box {
	position: relative;
	height: 5em;
	width: 60em;
	left: -26px;
}
#footer-box {
	background-color: transparent;
	text-align: center;
	width: 892px;
	position: relative;
	color: #FFC;
	height: auto;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	background-image: url(../images/BackBlackTranslucent.png);
	border: 1px solid #666;
}
#footer_middle {
	float: left;
	width: 24.66em;
	text-align: center;
	background-color: transparent;
}
#footer_right {
	float: left;
	width: 12em;
	text-align: center;
	background-color: transparent;
}
.h5_heading {
	font-size: 22px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	text-align: center;
	font-style: italic;
}
.h3_heading_darkback {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	height: 1.6em;
	width: 29.3em;
	z-index: 2000;
	float: left;
}
#text_black {
	color: #000;
}
p a_active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #603;
}
#banner_left {
	position: relative;
	left: -160px;
}
.RedHot {
	color: #FF1A1A;
}
.lightOutline {
	border: 1px dotted #FF9;
}
